/* Are you sure you want to cancel this copy? */
"Are you sure you want to cancel this copy?" = "確定要取消？";

/* Authenticating.... */
"Authenticating...." = "授權中⋯";

/* Cancel */
"Cancel" = "取消";

/* Connecting.... */
"Connecting...." = "連接中⋯";

/* Couldn't load nib file from the application bundle! */
"Couldn't load nib file from the application bundle!" = "無法從程式中讀取 nib 檔！";

/* Don't Cancel */
"Don't Cancel" = "不取消";

/* Error */
"Error" = "錯誤";

/* Exit */
"Exit" = "離開";

/* OK */
"OK" = "OK";

/* Open Keychain Access */
"Open Keychain Access" = "允許取用鑰匙圈";

/* Parameter length exceeds bounds. Try again. */
"Parameter length exceeds bounds. Try again." = "參數長度超過範圍，請重新書入。";

/* Permission denied. Try again. */
"Permission denied. Try again." = "無權限，請重新嘗試。";

/* Write failed: Did not write correct number of bytes! */
"Write failed: Did not write correct number of bytes!" = "寫入失敗：寫入的位元數不正確！";

/* you like to open Keychain Access to edit it? */
"you like to open Keychain Access to edit it?" = "打開並編輯鑰匙圈？";

